
#authentication .show-pass button:before {
	content:"\f06e";
	font-family:"FontAwesome";
	font-size:14px;
}
#authentication .show-pass {
	position:absolute;
	top:0;
	right:2px;
	z-index:11;
}
#authentication .forgot-password > a {
	margin-bottom: 10px;
	display: inline-block;
}
#authentication .forgot-password, #authentication .form-footer, #authentication .no-account {
	text-align:center;
}
#authentication .form-footer {
	margin-top:15px;
}
#authentication .input-group.js-parent-focus{
	display:block;
}
#authentication .form-group.row label {
	margin-bottom:0;
	line-height:40px;
}
#authentication .register-form .custom-radio input{
	top:9px;
}
#authentication .form-control-comment {
	line-height:40px;
}